@charset "utf-8";
body {
  font-family: sans-serif;
}
#header {
  border-style: solid;
  border-width: 1px;
  width: 998px;
}
#headimg {
  width: 998px;
}
#headtitle {
  padding-top: 10px;
  padding-bottom: 10px;
  width: 998px;
  font-size: 20pt;
  color: #2250c1;
  text-align: center;
  font-weight: bold;
  font-style: normal;
  line-height: normal;
}
#headbar {
  width: auto;
  padding-top: 10px;
  background-color: #5289c3;
}
#headbar ul {
  margin: auto;
  text-align: center;
  color: #ffffff;
  height: 30px;
  width: auto;
}
#headbar ul a {
  border: 2px outset ;
  margin: 5px;
  padding: 4px;
  line-height: 1.2em;
  font-weight: bold;
  color: #ffffff;
  font-size: small;
  font-style: normal;
  text-decoration: none;
}
#headbar ul a:hover {
  border: 1px inset ;
}
#headbar ul li {
  margin: 0px;
  padding: 0px;
  display: inline;
  vertical-align: bottom;
  font-size: 10pt;
}
#mainbody {
  border-style: solid;
  border-width: 1px;
  width: 997px;
  height: auto;
}
#text {
  padding: 10px;
}
#texthd {
  font-weight: bold;
}
#textul {
  text-decoration: underline;
}
#homebodyimage {
  padding: 0px 10px 10px 20px;
  height: 400px;
  float: right;
  width: 400px;
}
#imgcaption {
  font-size: 8pt;
}
#soc {
  border: medium hidden ;
  padding: 5px;
}
#soc td {
  padding: 0px 15px;
}
#portfolio {
  list-style-type: none;
  display: inline;
  width: 420px;
}
